#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-B5fwFOShkD017pJtGeL7Hp
key:                  warp-quic-0.0.0-B5fwFOShkD017pJtGeL7Hp
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  76224b8149f42965f32206a03320e0d8
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-B5fwFOShkD017pJtGeL7Hp
depends:
    base-4.16.4.0 bytestring-0.11.4.0 http3-0.0.2-ITqSKqICreHyZLLnl6qm7
    quic-0.1.6-EMsLK3l4Aom3t0M2FBK8UU tls-1.9.0-KgjNmC8r21MIAculkKI7ur
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns warp-3.3.30-Ek2JPOR5sXM8DTFFKv7Q93

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

